# attachment

|Name|Type|Description|
|---|---|---|
id|string|Identifiant de la pièce jointe|
name|string|Nom de la pièce jointe|
key|string|slug de la pièce jointe|
url|string|url d'accès à la pièce jointe|
created_at|timestamp|Date de création de la pièce jointe|
